.img-bg.light {
    background-color: #1a1a1a;
}
.page-template-our_work .inCsStyTitle hr {
    width: 80%;
    margin-left: auto;
}
.page-template-our_work .inTitle hr {
    width: 88%;
    margin-left: auto;
}
#caseStudy .content{
    margin-bottom: 70px;
}
#caseStudy .content p {
    color: #fff;
    font-size: 20px;
    line-height: 30px;
}
body div.wpforms-container-full.wpforms-container .wpforms-form .wpforms-field-container input, body div.wpforms-container-full.wpforms-container .wpforms-form .wpforms-field-container textarea, body div.wpforms-container-full.wpforms-container .wpforms-form .wpforms-field-container .choices__inner {
    border: none;
    border-bottom: 2px solid #2b2b2b;
    border-radius: 0;
    color: #000;
    font-size: 18px;
    line-height: 30px;
    height: auto;
    padding: 5px 15px;
    background: transparent;
}
body div.wpforms-container-full.wpforms-container .wpforms-form .wpforms-field-container input::placeholder , body div.wpforms-container-full.wpforms-container .wpforms-form .wpforms-field-container textarea::placeholder{
    color: #000;
}
body div.wpforms-container-full.wpforms-container .wpforms-form .choices {
    font-size: 18px;
    color: #000;
}
body div.wpforms-container-full.wpforms-container .wpforms-form label.wpforms-error{
    margin-top: 5px;
}
body div.wpforms-container-full.wpforms-container .wpforms-form .choices__placeholder {
    opacity: 1;
}
body div.wpforms-container-full.wpforms-container .wpforms-form .choices__list--single {
    padding-left: 0;
}
body div.wpforms-container-full.wpforms-container .wpforms-form .wpforms-field {
    padding-bottom: 20px;
}
body div.wpforms-container-full.wpforms-container .wpforms-form button.wpforms-submit {
    background: transparent;
    border: 2px solid #000;
    border-radius: 50px;
    padding: 13px 30px;
    margin-top: 30px;
    color: #000;
    font-size: 18px;
    transition: 0.5s all;
    cursor: none;
}
body div.wpforms-container-full.wpforms-container .wpforms-form button.wpforms-submit:hover{
    background: #000;
    color: #fff;
}
body div.wpforms-container-full.wpforms-container .wpforms-form button.wpforms-submit::after {
    content: "";
    width: 15px;
    height: 15px;
    display: inline-block;
    background-image: url(/wp-content/uploads/2021/12/Btn_Col_DropDown_Idle-2.svg);
    margin-left: 8px;
    margin-bottom: -2px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    transform: rotate(-90deg);
    filter: brightness(0);
}
body div.wpforms-container-full.wpforms-container .wpforms-form button.wpforms-submit:hover::after{
    filter: brightness(1);
}
.blogsBottom_contents.blog-slider2 .firstCs {
    width: 425px;
}
.page-template-our_work #caseStudy{
    padding-bottom: 0;
}
.page-template-our_work .blog-slider-sec .slick-dotted.slick-slider {
    margin-bottom: 20px;
}
.blog-slider-sec .slider-controls.dark.no-slider {
    display: none;
}

.cta-section .cta {
    padding: 0;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.blog-slider-sec.no-slider .firstBlg {
    max-width: 100%;
}
.blog-slider-sec.no-slider .slick-track {
    margin-left: 0;
}

@media(max-width: 1350px){
    .page-template-our_work .inTitle hr {
        width: 83%;
    }
    .page-template-our_work .firstCs {
        max-width: 31%;
    }
    .page-template-our_work #caseStudy , .page-template-our_work .insightsContainer{
        width: 100%;
    }
    .page-template-our_work .inContents h1 {
        font-size: 60px;
        max-width: 600px;
        width: 100%;
    }
    .page-template-our_work .insightsContainer{
        height: 80vh;
    }
    .page-template-our_work .inCsStyTitle h2 {
        background: #1a1a1a;
        width: 40%;
    }
    .page-template-our_work .inCsStyTitle hr {
        width: 100%;
        margin-left: auto;
    }
    .page-template-our_work .firstCs .firstBottom p {
        font-size: 18px;
    }
    .page-template-our_work .firstCs .firstBottom{
        justify-content: space-between;
        padding: 18px 28px 25px;
    }
}

@media(max-width: 1500px){
    .page-template-our_work .firstCs{
        margin: 0 30px 40px 0;
    }
}

@media (max-width: 1199.98px){
    .cnContents , #caseStudy .inCsStyContainer {
        max-width: 90%;
    }
    .page-template-our_work #caseStudy, .page-template-our_work .inContents{
        padding-left: 0;
        padding-right: 0;
    }
    .page-template-our_work .blogsBottom_contents.blog-slider2 {
        max-width: 95%;
    }
    .cta-section .cta {
        max-width: 90%;
    }
}

@media(max-width: 1023px){
    .page-template-our_work .inContents h1 {
        font-size: 46px;
        max-width: 400px;
    }
    .page-template-our_work .inTitle h2 {
        font: normal normal 900 20px/30px Avenir LT Pro;
        margin-bottom: 0;
    }
    .page-template-our_work .inTitle hr {
        width: 78%;
        height: 2px;
    }
    .page-template-our_work .inTitle{
        align-items: center;
        margin-bottom: 0;
    }
    .page-template-our_work #caseStudy {
        margin-top: 0;
        padding-top: 50px;
        padding-bottom: 20px;
    }
    .page-template-our_work .inCsStyTitle hr {
        margin: 0;
        height: 2px;
    }
    .page-template-our_work .inCsStyTitle {
        padding: 0;
        align-items: center;
    }
    #caseStudy .content {
        margin-bottom: 50px;
    }
    .page-template-our_work .featuredCSsty_container {
        width: 100%;
        height: auto;
    }
    .page-template-our_work .csLeft , .page-template-our_work .firstCs .firstTop {
        width: 100%;
        height: 350px;
        border-bottom-width: 5px;
    }
    .page-template-our_work .firstCs .firstBottom {
        height: auto;
        border-top-width: 5px;
        padding: 20px 30px 40px;
    }
    .page-template-our_work .csLeft span , .page-template-our_work .firstCs .firstTop span{
        margin: 10px 0 0 10px;
        font: italic normal 500 24px/20px Avenir LT Pro;
    }
    .page-template-our_work .csRight {
        width: 100%;
        padding-left: 30px;
        padding-bottom: 40px;
    }
    .page-template-our_work .csRight p {
        width: 100%;
        font-size: 18px;
        margin-bottom: 20px;
    }
    .page-template-our_work .csRight a , .page-template-our_work .firstCs .firstBottom a{
        font-size: 18px;
        margin-left: 0;
    }
    .page-template-our_work .csStyBottom_contents {
        width: 100%;
    }
    .page-template-our_work .firstCs .firstBottom p {
        width: 100%;
        height: auto;
    }
    .page-template-our_work .firstCs {
        max-width: 100%;
        margin: 30px 0 0 0;
        height: auto;
    }
    .page-template-our_work .loadCs span {
        font-size: 20px;
    }
    .page-template-our_work #download h2{
        font: normal normal 500 35px/48px Avenir LT Pro;
        margin-bottom: 30px;
    }
    #quickLinks .insights_linksContainer h2 {
        font-size: 20px;
    }
    .page-template-our_work .inContents {
        margin-top: 0;
    }
    
}

@media(max-width: 767.98px){
    .page-template-our_work .inTitle h2 {
        font: normal normal 900 16px/30px Avenir LT Pro;
    }
    .page-template-our_work .inTitle hr , .page-template-our_work .inCsStyTitle hr{
        width: calc(100% - 100px);
        margin: 0;
        position: unset;
    }
    .page-template-our_work .inContents h1 {
        font-size: 35px;
    }
    .page-template-our_work .csLeft span, .page-template-our_work .firstCs .firstTop span {
        font: italic normal 500 18px/20px Avenir LT Pro;
    }
    .page-template-our_work .csLeft, .page-template-our_work .firstCs .firstTop {
        height: 200px;
        padding: 10px 0 23px 15px;
    }
    .page-template-our_work #download h2 {
        font: normal normal 500 26px/34px Avenir LT Pro;
    }
    #download {
        min-height: 300px;
        padding: 0 15px;
    }
    .page-template-our_work .featuredCSsty_container , .page-template-our_work .firstCs{
        width: 100%;
        max-width: 350px;
        margin: 30px auto 0;
        flex-wrap: wrap;
    }
    .page-template-our_work .firstCs .firstBottom p , .page-template-our_work .csRight p ,
    .page-template-our_work .csRight a, .page-template-our_work .firstCs .firstBottom a {
        font-size: 16px;
        margin-top: 10px;
    }
    .inCsStyContainer p , #caseStudy .content p{
        font-size: 16px;
        line-height: 26px;
    }
    .page-template-our_work .csStyBottom_contents,.inCsStyContainer p{padding: 0;}
    .page-template-our_work .firstCs .firstBottom{padding: 20px 30px 20px;}
    #download{padding: 30px 15px;}
    .cnContents h1 {font-size: 30pt;line-height: 1.2;}
    .page-template-our_work .blog-slider-sec .slick-dotted.slick-slider {
        margin-bottom: 30px;
    }

}

@media(max-width: 360px){
    .page-template-our_work .firstCs .firstBottom , .page-template-our_work .csRight{
        padding: 10px 25px 30px;
    }
    
}















